Bug 21444 - Missing "parted" in the list of components
Missing "parted" in the list of components
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-28 14:02 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 14:02:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-28 14:02:22 EST
Aslo, it is not possible to specify "samba-client" ...
Comment 1 Aleksey Nogin 2002-11-13 06:05:19 EST
"parted" is currently there. "samba-client" is a subpackage of "samba" - bugs
are supposed to be filed based on the *source* package name.

Note You need to log in before you can comment on or make changes to this bug.